using Volo.Abp.DependencyInjection;

namespace Skcks.Study.WebProject.HelloWorld;

public class HelloWorldService : ITransientDependency
{
    public void Run()
    {
        Console.WriteLine("Hello World!");
    }
}